maxSpeed=100
ambientAirSpeedMax=100.0
k=0.05
isVariationAllowed=false
parameterChangeRatio=0.01
intakeManifoldDiameter=0.15
intakeAirPressure=101.3
intakeAirTemperature=15
displacement=0.003791

Controller_hostname=localhost

TP_hostname=localhost
TP_clientPort=49153
TP_serverPort=49154

MAF_hostname=localhost
MAF_clientPort=49155
MAF_serverPort=49156

FI_hostname=localhost
FI_clientPort=49157
FI_serverPort=49158

EGR_hostname=localhost
EGR_clientPort=49163
EGR_serverPort=49164

LOGGER_directory=C:\\Temp\\
LOGGER_filename=none